<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ics.admin.mapper.ApplyMoveInFileMapper">

    <resultMap type="com.ics.admin.domain.ApplyMoveInFile" id="ApplyMoveInFileResult">
        <result property="id"    column="id"    />
        <result property="moveInId"    column="move_in_id"    />
        <result property="fileName"    column="file_name"    />
        <result property="filePath"    column="file_path"    />
    </resultMap>

    <sql id="selectApplyMoveInFileVo">
        SELECT id, move_in_id, file_name, file_path FROM ics_apply_move_in_file
    </sql>

    <delete id="deleteByApplyMoveInId" parameterType="Long">
        DELETE FROM ics_apply_move_in_file WHERE move_in_id = #{moveInId}
    </delete>

</mapper>